Bug 1002228 - Principal mapping is not implemented at the web layer
Principal mapping is not implemented at the web layer
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Joshua Wulf
Russell Dickenson
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2013-08-28 12:45 EDT by Derek Horton
Modified: 2014-10-19 19:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.11 Build Name: 13944, Security Guide-6.1-2 Build Date: 12-07-2013 01:28:12 Topic ID: 4729-328516 [Specified]
Last Closed: 2014-08-06 10:39:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Horton 2013-08-28 12:45:55 EDT
Title: About Security Mapping

Describe the issue:
Principal mapping is not implemented at the web layer.  The X509 mapping example will not work using mapping-modules at the web layer.

Suggestions for improvement:
Re-think this example.  Replace it with role mapping or something.

Additional information:
Comment 1 Joshua Wulf 2014-07-21 02:24:17 EDT
Removed incorrect example: http://docbuilder.usersys.redhat.com/22820/#About_Security_Mapping1
Comment 2 FIlip Bogyai 2014-07-22 06:38:02 EDT
Verified in Revision 6.3.0-37

Note You need to log in before you can comment on or make changes to this bug.